Hi,

Does anyone know if the 2point faxserve gateway as well as the groupwise
faxgateway running on version 7 will still run on version 8?
I know there is a newer faxserve version, but this version will have to run
on windows and we want to skip this if possible.

regards,
Marcel